## Description

calculate map of fractional anisotropy from diffusion tensor image.

syntax: tensor2FA [ options ] tensor FA

## Arguments

tensor | the input diffusion tensor image.
FA | the output fractional anistropy image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.